---
group:
  name: 'slailcp'
  description: ''
  projects:
  - name: 'vue-cli3'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'vue-dragTable'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-tv-focusable-example'
    description: ''
    mirrorRelease: false
    topic: ''
  